body {
	background-color: #eaeaea;
	background-image: url(img/bg.gif);
	background-position: center;
	background-repeat: repeat-y;
	color: #3a3a3a;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 76%;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding: 0;
}

#wrap {
	background-color: #fff;
	color: #303030;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	width: 760px;
}

#header {
	background-color: #fff;
	background-image: url(/img/crossroads1.jpg);
	background-position: left;
	background-repeat: no-repeat;
	color: #960000;
	height: 250px;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
}

#header h1.r {
	font-size: 2.5em;
	font-weight: 400;
	letter-spacing: -2px;
	margin-bottom: 4px;
	margin-left: 15px;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 15px;
}

#header h1 {
	font-size: 2.5em;
	font-weight: 400;
	letter-spacing: -2px;
	margin-bottom: 4px;
	margin-left: 15px;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 15px;
}

#header h1 a,#header h1 a:hover {
	font-weight: 400;
	padding: 0;
}

#header p {
	font-size: 1.1em;
	letter-spacing: -1px;
	margin-bottom: 20px;
	margin-left: 15px;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 3px;
	padding-right: 0;
	padding-top: 0;
}

#leftside {
	clear: left;
	float: left;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	width: 150px;
}

#leftside ul.avmenu {
	list-style-image: none;
	margin-bottom: 18px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	width: 150px;
}

#leftside ul.avmenu li {
	display: inline;
	padding: 0;
	width: 150px;
}

#leftside ul.avmenu li a {
	background-color: #f4f4f4;
	background-image: url(img/menubg.gif);
	background-position: left;
	background-repeat: repeat-x;
	border-bottom-color: #d8d8d8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #ccc;
	border-left-style: solid;
	border-left-width: 4px;
	border-right-color: #d8d8d8;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #d8d8d8;
	border-top-style: solid;
	border-top-width: 1px;
	color: #505050;
	float: left;
	font-size: 1em;
	font-weight: 700;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 1px;
	padding-top: 5px;
	text-decoration: none;
	width: 138px;
}

#leftside ul.avmenu li a:hover,#leftside ul.avmenu li a.current {
	background-color: #eaeaea;
	background-image: url(img/menubg2.gif);
	background-position: left;
	background-repeat: repeat-x;
	border-bottom-color: #b0b0b0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #940000;
	border-left-style: solid;
	border-left-width: 4px;
	border-right-color: #b0b0b0;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #b0b0b0;
	border-top-style: solid;
	border-top-width: 1px;
	color: #505050;
}

#leftside ul.avmenu ul {
	font-size: 0.9em;
	margin-bottom: 0;
	margin-left: 15px;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 5px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	width: 133px;
}

#leftside ul.avmenu ul a {
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 1px;
	padding-top: 3px;
	width: 123px;
}

#leftside ul.avmenu ul ul {
	font-size: 1em;
	width: 120px;
}

#leftside ul.avmenu ul ul a {
	width: 108px;
}

#leftside h2 {
	font-size: 1.5em;
	font-weight: 400;
}

#formsize {
	width: 150px;
}

#leftside .announce {
	background-color: #f4f4f4;
	background-image: url(img/menubg.gif);
	background-position: left;
	background-repeat: repeat-x;
	border-bottom-color: #d8d8d8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #ccc;
	border-left-style: solid;
	border-left-width: 4px;
	border-right-color: #d8d8d8;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #d8d8d8;
	border-top-style: solid;
	border-top-width: 1px;
	clear: left;
	color: #505050;
	line-height: 1.3em;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	width: 134px;
}

#leftside p,.announce p {
	font-size: 0.9em;
}

#extras {
	float: right;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	width: 160px;
}

#extras p,#extras ul {
	font-size: 0.9em;
	line-height: 1.3em;
	margin-bottom: 1.5em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
}

#extras li {
	list-style-image: none;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
}

#extras h2 {
	font-size: 1.6em;
	font-weight: 400;
	letter-spacing: -1px;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

#content {
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-left: 160px;
	margin-right: 220px;
	margin-top: 10px;
	padding: 0;
	text-align: left;
}

#contentwide {
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-left: 160px;
	margin-right: 0;
	margin-top: 10px;
	padding: 0;
	text-align: left;
}

#contentphotos {
	line-height: 1.5em;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 220px;
	margin-top: 10px;
	padding: 0;
	text-align: left;
}

#content h2,#contentwide h2 {
	font-size: 1.8em;
	font-weight: 400;
	letter-spacing: -1px;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 8px;
	padding: 0;
}

#content h3,#contentwide h3 {
	font-size: 1.5em;
	font-weight: 400;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 6px;
	padding: 0;
}

#content img,#contentwide img {
	background-color: #ccc;
	border-color: #f0f0f0;
	border-style: solid;
	border-width: 4px;
	color: #303030;
	display: inline;
	margin-bottom: 5px;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 0;
	padding: 1px;
}

#content ul,#content ol,#contentwide ul,#contentwide ol {
	margin-bottom: 16px;
	margin-left: 20px;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
}

#content ul ul,#content ol ol,#contentwide ul ul,#contentwide ol ol {
	margin-bottom: 2px;
	margin-left: 20px;
	margin-right: 0;
	margin-top: 2px;
}

#content li,#contentwide li {
	margin-bottom: 2px;
	margin-left: 10px;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 4px;
	padding-right: 0;
	padding-top: 0;
}

#footer {
	background-color: #fff;
	border-top-color: #dadada;
	border-top-style: solid;
	border-top-width: 2px;
	border-bottom-color: #dadada;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	line-height: 1.0;
	clear: both;
	color: gray;
	font-size: 0.75em;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 8px;
	text-align: center;
	text-indent: 0px;
	width: 760px;
}

#footer p {
	border-left-width: 0px;
	line-height: 1.2;
}

#footer a {
	background-attachment: inherit;
	background-color: inherit;
	background-image: inherit;
	background-position: inherit;
	background-repeat: inherit;
	color: gray;
	font-weight: 400;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

a {
	background-attachment: inherit;
	background-color: inherit;
	background-image: inherit;
	background-position: inherit;
	background-repeat: inherit;
	color: #166090;
	font-weight: 700;
	text-decoration: none;
}

a:hover {
	background-attachment: inherit;
	background-color: inherit;
	background-image: inherit;
	background-position: inherit;
	background-repeat: inherit;
	color: #286ea0;
	text-decoration: underline;
}

p {
	margin-bottom: 16px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

blockquote {
	background-color: #f4f4f4;
	background-image: url(img/menubg.gif);
	background-position: left;
	background-repeat: repeat-x;
	border-bottom-color: #d8d8d8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #ccc;
	border-left-style: solid;
	border-left-width: 4px;
	border-right-color: #d8d8d8;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #d8d8d8;
	border-top-style: solid;
	border-top-width: 1px;
	color: #505050;
	margin: 16px;
	padding-bottom: 7px;
	padding-left: 11px;
	padding-right: 7px;
	padding-top: 7px;
}

blockquote p {
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0;
}

table {
	border-collapse: collapse;
	border-color: #d8d8d8;
	border-style: solid;
	border-width: 1px;
	line-height: 1.3em;
	margin-bottom: 16px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	width: 95%;
}

caption {
	font-size: 1.5em;
	font-weight: 400;
	margin: 0;
	padding-bottom: 8px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 6px;
	text-align: left;
}

th {
	background-color: #eaeaea;
	background-image: url(img/menubg2.gif);
	background-position: left;
	background-repeat: repeat-x;
	color: #505050;
	padding: 7px;
	text-align: left;
}

td {
	background-color: #f4f4f4;
	background-image: url(img/menubg.gif);
	background-position: left;
	background-repeat: repeat-x;
	color: #303030;
	font-size: 0.9em;
	padding: 7px;
	text-align: left;
}

input,textarea {
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	font-family: Verdana,Tahoma,Arial,Sans-Serif;
	font-size: 1em;
	margin: 0;
	padding: 4px;
}

label {
	margin: 2px;
}

input {
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	font-family: Verdana,Tahoma,Arial,Sans-Serif;
	font-size: 1em;
	margin: 0;
	padding: 4px;
	width: 200px;
}

textarea {
	width: 400px;
}

#searchbox label,.hide {
	display: none;
}

#searchbox {
	margin-bottom: 16px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 6px;
	padding: 0;
}

#searchform {
	background-color: #fff;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	color: #505050;
	font-size: 0.9em;
	padding: 4px;
	width: 116px;
}

.announce h2 {
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
}

.textright {
	margin-bottom: 4px;
	margin-left: 0;
	margin-right: 0;
	margin-top: -10px;
	text-align: right;
}

.center {
	text-align: center;
}

.small {
	font-size: 0.8em;
}

.large {
	font-size: 1.3em;
}

.highlighted {
	background-color: #f0f0f0;
	border-color: #b0b0b0;
	border-style: solid;
	border-width: 1px;
	color: #303030;
	padding: 3px;
}

.button {
	background-color: #f4f4f4;
	background-image: url(img/menubg.gif);
	background-position: left;
	background-repeat: repeat-x;
	border-bottom-color: #d8d8d8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #ccc;
	border-left-style: solid;
	border-left-width: 4px;
	border-right-color: #d8d8d8;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #d8d8d8;
	border-top-style: solid;
	border-top-width: 1px;
	color: #505050;
	font-weight: 700;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 7px;
	padding-left: 11px;
	padding-right: 7px;
	padding-top: 7px;
	width: 120px;
}

.left {
	float: left;
	margin-bottom: 5px;
	margin-left: 0;
	margin-right: 10px;
	margin-top: 10px;
}

.right {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 0;
	margin-top: 10px;
}

.rightfloat {
float : right;
}